package change

import (
	"Wine-Server/utils/tables"
	"github.com/gorilla/websocket"
)

func QueryWorker(conn *websocket.Conn, manager *tables.ManagerTable, data any) {

}

func QueryOrder(conn *websocket.Conn, manager *tables.ManagerTable, data any) {

}
